USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE dbo.LK_USR_PRF_MENU NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_USR_PRF_MODULE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_PRF_HRCHY NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_USR_PRF NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_PRF_TASK NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_RPT_GRP NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_EVENT_RULE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_SITE_CNTNT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM_ASMT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_XNCI_RGN NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.CPT_USER_ASMT NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE arch.USER_WFM_ASMT NOCHECK CONSTRAINT ALL 
GO

DELETE FROM dbo.LK_USR_PRF WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (1,'AMNCIAdhocReportsUser','AMNCI Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (2,'AMNCIAdmin','AMNCI Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (3,'AMNCICannedReportsUser','AMNCI Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (4,'AMNCIEActivator','AMNCI Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (5,'AMNCIEMember','AMNCI Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (6,'AMNCIEReviewer','AMNCI Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (7,'AMNCINetworkEngineer','AMNCI Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (8,'AMNCIOnDemandReportsUser','AMNCI OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (9,'AMNCIOReviewer','AMNCI Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (10,'AMNCIORTS','AMNCI Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (11,'AMNCIOUpdater','AMNCI Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (12,'AMNCISalesDesignEngineer','AMNCI Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (13,'AMNCISystemSecurityEngineer','AMNCI System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (14,'AMNCIWFMAssigner','AMNCI WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (15,'ANCIAdhocReportsUser','ANCI Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (16,'ANCIAdmin','ANCI Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (17,'ANCICannedReportsUser','ANCI Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (18,'ANCIEActivator','ANCI Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (19,'ANCIEMember','ANCI Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (20,'ANCIEReviewer','ANCI Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (21,'ANCINetworkEngineer','ANCI Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (22,'ANCIOnDemandReportsUser','ANCI OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (23,'ANCIOReviewer','ANCI Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (24,'ANCIORTS','ANCI Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (25,'ANCIOUpdater','ANCI Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (26,'ANCISalesDesignEngineer','ANCI Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (27,'ANCISystemSecurityEngineer','ANCI System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (28,'ANCIWFMAssigner','ANCI WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (29,'CANDAdhocReportsUser','CAND Adhoc Reports User',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (30,'CANDAdmin','CAND Admin',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (31,'CANDCannedReportsUser','CAND Canned Reports User',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (32,'CANDEActivator','CAND Event Activator',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (33,'CANDEMember','CAND Event Member',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (34,'CANDEReviewer','CAND Event Reviewer',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (35,'CANDNetworkEngineer','CAND Network Engineer',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (36,'CANDOnDemandReportsUser','CAND OnDemand Reports User',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (37,'CANDOReviewer','CAND Order Reviewer',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (38,'CANDORTS','CAND Order RTS',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (39,'CANDOUpdater','CAND Order Updater',1,GETDATE(),2)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (40,'CANDSalesDesignEngineer','CAND Sales Design Engineer',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (41,'CANDSystemSecurityEngineer','CAND System Security Engineer',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (42,'CANDWFMAssigner','CAND WFM Assigner',0,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (43,'CPETECHAdhocReportsUser','CPE TECH Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (44,'CPETECHAdmin','CPE TECH Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (45,'CPETECHCannedReportsUser','CPE TECH Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (46,'CPETECHEActivator','CPE TECH Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (47,'CPETECHEMember','CPE TECH Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (48,'CPETECHEReviewer','CPE TECH Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (49,'CPETECHNetworkEngineer','CPE TECH Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (50,'CPETECHOnDemandReportsUser','CPE TECH OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (51,'CPETECHOReviewer','CPE TECH Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (52,'CPETECHORTS','CPE TECH Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (53,'CPETECHOUpdater','CPE TECH Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (54,'CPETECHSalesDesignEngineer','CPE TECH Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (55,'CPETECHSystemSecurityEngineer','CPE TECH System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (56,'CPETECHWFMAssigner','CPE TECH WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (57,'CSCAdhocReportsUser','CSC Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (58,'CSCAdmin','CSC Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (59,'CSCCannedReportsUser','CSC Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (60,'CSCEActivator','CSC Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (61,'CSCEMember','CSC Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (62,'CSCEReviewer','CSC Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (63,'CSCNetworkEngineer','CSC Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (64,'CSCOnDemandReportsUser','CSC OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (65,'CSCOReviewer','CSC Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (66,'CSCORTS','CSC Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (67,'CSCOUpdater','CSC Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (68,'CSCSalesDesignEngineer','CSC Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (69,'CSCSystemSecurityEngineer','CSC System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (70,'CSCWFMAssigner','CSC WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (71,'DBBAdhocReportsUser','DBB Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (72,'DBBAdmin','DBB Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (73,'DBBCannedReportsUser','DBB Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (74,'DBBEActivator','DBB Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (75,'DBBEMember','DBB Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (76,'DBBEReviewer','DBB Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (77,'DBBNetworkEngineer','DBB Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (78,'DBBOnDemandReportsUser','DBB OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (79,'DBBOReviewer','DBB Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (80,'DBBORTS','DBB Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (81,'DBBOUpdater','DBB Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (82,'DBBSalesDesignEngineer','DBB Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (83,'DBBSystemSecurityEngineer','DBB System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (84,'DBBWFMAssigner','DBB WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (85,'DCPEAdhocReportsUser','DCPE Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (86,'DCPEAdmin','DCPE Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (87,'DCPECannedReportsUser','DCPE Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (88,'DCPEEActivator','DCPE Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (89,'DCPEEMember','DCPE Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (90,'DCPEEReviewer','DCPE Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (91,'DCPENetworkEngineer','DCPE Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (92,'DCPEOnDemandReportsUser','DCPE OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (93,'DCPEOReviewer','DCPE Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (94,'DCPEORTS','DCPE Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (95,'DCPEOUpdater','DCPE Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (96,'DCPESalesDesignEngineer','DCPE Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (97,'DCPESystemSecurityEngineer','DCPE System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (98,'DCPEWFMAssigner','DCPE WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (99,'ENCIAdhocReportsUser','ENCI Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (100,'ENCIAdmin','ENCI Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (101,'ENCICannedReportsUser','ENCI Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (102,'ENCIEActivator','ENCI Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (103,'ENCIEMember','ENCI Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (104,'ENCIEReviewer','ENCI Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (105,'ENCINetworkEngineer','ENCI Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (106,'ENCIOnDemandReportsUser','ENCI OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (107,'ENCIOReviewer','ENCI Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (108,'ENCIORTS','ENCI Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (109,'ENCIOUpdater','ENCI Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (110,'ENCISalesDesignEngineer','ENCI Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (111,'ENCISystemSecurityEngineer','ENCI System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (112,'ENCIWFMAssigner','ENCI WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (113,'GOMAdhocReportsUser','GOM Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (114,'GOMAdmin','GOM Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (115,'GOMCannedReportsUser','GOM Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (116,'GOMEActivator','GOM Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (117,'GOMEMember','GOM Event Member',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (118,'GOMEReviewer','GOM Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (119,'GOMNetworkEngineer','GOM Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (120,'GOMOnDemandReportsUser','GOM OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (121,'GOMOReviewer','GOM Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (122,'GOMORTS','GOM Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (123,'GOMOUpdater','GOM Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (124,'GOMSalesDesignEngineer','GOM Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (125,'GOMSystemSecurityEngineer','GOM System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (126,'GOMWFMAssigner','GOM WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (127,'MDSAdhocReportsUser','MDS Adhoc Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (128,'MDSAdmin','MDS Admin',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (129,'MDSCannedReportsUser','MDS Canned Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (130,'MDSEActivator','MDS Event Activator',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (131,'MDSEMember','MDS Event Member',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (132,'MDSEReviewer','MDS Event Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (133,'MDSNetworkEngineer','MDS Network Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (134,'MDSOnDemandReportsUser','MDS OnDemand Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (135,'MDSOReviewer','MDS Order Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (136,'MDSORTS','MDS Order RTS',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (137,'MDSOUpdater','MDS Order Updater',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (138,'MDSSalesDesignEngineer','MDS Sales Design Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (139,'MDSSystemSecurityEngineer','MDS System Security Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (140,'MDSWFMAssigner','MDS WFM Assigner',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (141,'ReadOnlyAdhocReportsUser','ReadOnly Adhoc Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (142,'ReadOnlyAdmin','ReadOnly Admin',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (143,'ReadOnlyCannedReportsUser','ReadOnly Canned Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (144,'ReadOnlyEActivator','ReadOnly Event Activator',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (145,'ReadOnlyEMember','ReadOnly Event Member',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (146,'ReadOnlyEReviewer','ReadOnly Event Reviewer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (147,'ReadOnlyNetworkEngineer','ReadOnly Network Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (148,'ReadOnlyOnDemandReportsUser','ReadOnly OnDemand Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (149,'ReadOnlyOReviewer','ReadOnly Order Reviewer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (150,'ReadOnlyORTS','ReadOnly Order RTS',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (151,'ReadOnlyOUpdater','ReadOnly Order Updater',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (152,'ReadOnlySalesDesignEngineer','ReadOnly Sales Design Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (153,'ReadOnlySystemSecurityEngineer','ReadOnly System Security Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (154,'ReadOnlyWFMAssigner','ReadOnly WFM Assigner',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (155,'SALESSUPPORTAdhocReportsUser','Sales Support Adhoc Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (156,'SALESSUPPORTAdmin','Sales Support Admin',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (157,'SALESSUPPORTCannedReportsUser','Sales Support Canned Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (158,'SALESSUPPORTEActivator','Sales Support Event Activator',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (159,'SALESSUPPORTEMember','Sales Support Event Member',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (160,'SALESSUPPORTEReviewer','Sales Support Event Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (161,'SALESSUPPORTNetworkEngineer','Sales Support Network Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (162,'SALESSUPPORTOnDemandReportsUser','Sales Support OnDemand Reports User',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (163,'SALESSUPPORTOReviewer','Sales Support Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (164,'SALESSUPPORTORTS','Sales Support Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (165,'SALESSUPPORTOUpdater','Sales Support Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (166,'SALESSUPPORTSalesDesignEngineer','Sales Support Sales Design Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (167,'SALESSUPPORTSystemSecurityEngineer','Sales Support System Security Engineer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (168,'SALESSUPPORTWFMAssigner','Sales Support WFM Assigner',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (169,'SIPTnUCaaSAdhocReportsUser','SIPTnUCaaS Adhoc Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (170,'SIPTnUCaaSAdmin','SIPTnUCaaS Admin',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (171,'SIPTnUCaaSCannedReportsUser','SIPTnUCaaS Canned Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (172,'SIPTnUCaaSEActivator','SIPTnUCaaS Event Activator',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (173,'SIPTnUCaaSEMember','SIPTnUCaaS Event Member',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (174,'SIPTnUCaaSEReviewer','SIPTnUCaaS Event Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (175,'SIPTnUCaaSNetworkEngineer','SIPTnUCaaS Network Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (176,'SIPTnUCaaSOnDemandReportsUser','SIPTnUCaaS OnDemand Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (177,'SIPTnUCaaSOReviewer','SIPTnUCaaS Order Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (178,'SIPTnUCaaSORTS','SIPTnUCaaS Order RTS',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (179,'SIPTnUCaaSOUpdater','SIPTnUCaaS Order Updater',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (180,'SIPTnUCaaSSalesDesignEngineer','SIPTnUCaaS Sales Design Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (181,'SIPTnUCaaSSystemSecurityEngineer','SIPTnUCaaS System Security Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (182,'SIPTnUCaaSWFMAssigner','SIPTnUCaaS WFM Assigner',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (183,'SystemAdhocReportsUser','System Adhoc Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (184,'SystemAdmin','System Admin',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (185,'SystemCannedReportsUser','System Canned Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (186,'SystemEActivator','System Event Activator',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (187,'SystemEMember','System Event Member',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (188,'SystemEReviewer','System Event Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (189,'SystemNetworkEngineer','System Network Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (190,'SystemOnDemandReportsUser','System OnDemand Reports User',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (191,'SystemOReviewer','System Order Reviewer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (192,'SystemORTS','System Order RTS',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (193,'SystemOUpdater','System Order Updater',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (194,'SystemSalesDesignEngineer','System Sales Design Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (195,'SystemSystemSecurityEngineer','System System Security Engineer',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (196,'SystemWFMAssigner','System WFM Assigner',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (197,'WBOAdhocReportsUser','WBO Adhoc Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (198,'WBOAdmin','WBO Admin',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (199,'WBOCannedReportsUser','WBO Canned Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (200,'WBOEActivator','WBO Event Activator',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (201,'WBOEMember','WBO Event Member',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (202,'WBOEReviewer','WBO Event Reviewer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (203,'WBONetworkEngineer','WBO Network Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (204,'WBOOnDemandReportsUser','WBO OnDemand Reports User',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (205,'WBOOReviewer','WBO Order Reviewer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (206,'WBOORTS','WBO Order RTS',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (207,'WBOOUpdater','WBO Order Updater',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (208,'WBOSalesDesignEngineer','WBO Sales Design Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (209,'WBOSystemSecurityEngineer','WBO System Security Engineer',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (210,'WBOWFMAssigner','WBO WFM Assigner',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (211,'MDSCPTManager','MDS CPT Manager',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (212,'MDSCPTGateKeeper','MDS CPT GateKeeper',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (213,'MDSCPTCRM','MDS CPT CRM',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (214,'MDSCPTNOS','MDS CPT NOS',1,GETDATE(),7)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (215,'Fedline Preconfig Engineer','Fedline Preconfig Engineer',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (216,'Fedline MNS Activator','Fedline MNS Activator',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (217,'Fedline LCT PM','Fedline LCT PM',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (218,'Fedline MDS PM','Fedline MDS PM',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (219,'xNCIORTS','xNCI Order RTS',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (220,'xNCIOReviewer','xNCI Order Reviewer',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (221,'xNCIOUpdater','xNCI Order Updater',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (222,'AMNCIRpts','AMNCI Reporting',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (223,'ANCIRpts','ANCI Reporting',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (224,'ENCIRpts','ENCI Reporting',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (225,'ReadOnlyOrders','Read Only Access to Orders',1,GETDATE(),2)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (226,'GOMRpts','GOM Reporting',1,GETDATE(),4)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (227,'ReadOnlyEvents','Read Only Access Events',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (228,'Archive','Archive',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (229,'CCDChange','CCDChange',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (230,'Cancels','Cancels',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (231,'VendorMgmt','VendorMgmt',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (232,'CurrencyFileUpd','CurrencyFileUpd',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (233,'CachedAdmin','CachedAdmin',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (234,'ProdSupport','Prod Support',1,GETDATE(),1)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (901,'Billable Dispatch Admin','Billable Dispatch Admin',1,GETDATE(),0)
INSERT INTO dbo.LK_USR_PRF (USR_PRF_ID, USR_PRF_NME, USR_PRF_DES, REC_STUS_ID, CREAT_DT, SRCH_CD) VALUES (902,'Billable Dispatch ReadOnly','Billable Dispatch ReadOnly',1,GETDATE(),0)

         
GO

ALTER TABLE dbo.LK_USR_PRF_MENU CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_USR_PRF  CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_PRF_HRCHY CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_USR_PRF_MODULE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_PRF_TASK CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_EVENT_RULE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_SITE_CNTNT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.MAP_RPT_GRP CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM_ASMT CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.LK_XNCI_RGN CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR_GOM_XNCI CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.USER_WFM CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.CPT_USER_ASMT CHECK CONSTRAINT ALL 
GO
ALTER TABLE arch.USER_WFM_ASMT CHECK CONSTRAINT ALL 
GO

--update dbo.lk_usr_prf set srch_cd=7 where usr_prf_nme like '%SalesDesignEngineer' and usr_prf_nme not like '%dbb%' and usr_prf_nme not like '%cand%' and USR_PRF_NME not like '%ReadOnly%'
--update dbo.lk_usr_prf set srch_cd=7 where usr_prf_nme like '%EMember' and usr_prf_nme not like '%dbb%' and usr_prf_nme not like '%cand%' and USR_PRF_NME not like '%ReadOnly%' and USR_PRF_NME like 'Sales%'
